<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="bi-209">Bi-209</h1>
<p>Element: Bismuth (Z = 83); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j32’, ‘jnd40’, ‘b80’, ‘j33’, ‘j4t0’, ‘j311’, ‘jnd50’, ‘j22’, ‘j4t1’, ‘t21’, ‘j4t2’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.55833e+01 +/- 0.0 %</p>
<p>b80 time: 10.6; Collisions: 1.56302e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.55954e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.56910e+01 +/- 0.0 %</p>
<p>t21 time: 10.6; Collisions: 1.59801e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.56213e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.56589e+01 +/- 0.0 %</p>
<p>j311 time: 9.5; Collisions: 1.55646e+01 +/- 0.0 %</p>
<p>j22 time: 10.7; Collisions: 1.57328e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.55847e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 22.7 % (refs), 26.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3.8 %</p>
<p>jnd50: rms = 2.9 %</p>
<p>j33: rms = 1.0 %</p>
<p>b80: rms = 2.4 %</p>
<p>jnd40: rms = 1.5 %</p>
<p>j22: rms = 3.7 %</p>
<p>j311: rms = 2.0 %</p>
<p>j32: rms = 3.5 %</p>
<p>b71: rms = 2.5 %</p>
</body>
</html>
